View Single Post
Ensign
Join Date: Aug 2012
Posts: 2
# 2168
08-04-2012, 09:11 AM
Quote:
Originally Posted by therealdoh123 View Post
sorry, but I have no clue if the old versions still work right at all...

10.5 is ancient, you really should update some.... at LEAST to 10.6, but if your machine can run 10.8... 10.8 is really good.
Right, thanks